/*     140538 : 타이틀 텍스트      */
.title__140538__ {font-size:0}
.title__140538__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140538__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140538__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140538__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140538__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140538__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140538__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140538__ p:after {width:17px;}
}

/*     140539 : 장문 텍스트      */
.textarea__140539__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140539__ p {font-size:15px}
}

/*     140540 : 타이틀 텍스트      */
.title__140540__ {font-size:0}
.title__140540__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140540__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140540__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140540__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140540__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140540__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140540__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140540__ p:after {width:17px;}
}

/*     140547 : 장문 텍스트      */
.textarea__140547__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140547__ p {font-size:15px}
}

/*     140548 : 타이틀 텍스트      */
.title__140548__ {font-size:0}
.title__140548__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140548__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140548__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140548__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140548__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140548__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140548__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140548__ p:after {width:17px;}
}

/*     140549 : 표 2.0      */
.table__140549__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__140549__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__140549__ * {box-sizing:border-box}
.table__140549__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__140549__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; word-break:keep-all
}
.table__140549__ td.empty__140549__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__140549__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__140549__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__140549__ > .table_inner {width:px}
	.table__140549__ td {font-size:15px !important}
}

/*     140550 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140550__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140550__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140550__ ul li:first-child {margin-top:0}
.text_list__140550__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140550__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140550__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140550__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140550__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140550__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140550__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140550__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140550__ ul li {font-size:15px}
}

